[UPD] : update for last ImGui 1.83/1.84WIP
Fixed compile warning.
Merge pull request #62 from jvannugteren/Lib_Only

Fix graphical glitch on single clicking items
issue #61
[FIX] : fix glitch issue when click on a directory #61
